Changeset 98392 in spip-zone for _plugins_/basecss


Ignore:
Timestamp:
Jun 13, 2016, 5:57:10 PM (4 years ago)
Author:
spip.franck@…
Message:

typoenluminee ne peut être plus petit que 3.3.0 car avant il n'tait pas compatible spip 3.0 http://zone.spip.org/trac/spip-zone/browser/_plugins_/porte_plume_extras/enluminures_typographiques_v3/paquet.xml?rev=56794

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/basecss/trunk/paquet.xml

    r98383 r98392  
    1717        <pipeline nom="insert_head" inclure="basecss_pipelines.php" />
    1818
    19         <utilise nom="typoenluminee" compatibilite="[3.2.2;[" />
     19        <utilise nom="typoenluminee" compatibilite="[3.3.0;[" />
    2020
    2121        <menu nom="basecss" titre="Base&nbsp;CSS" parent="bando_squelette" icone="images/basecss-16.png" action="configurer_basecss" />
Note: See TracChangeset for help on using the changeset viewer.